* {
	outline:none;
}

#hd {
	height:95px;
	margin-bottom:10px;
}

#bd {
	position:relative;
	top:10px;
}

.separador {
	position:absolute;
	left:0;
	width:100%;
	overflow:visible;
	height:1px;
	background-color:#888;
	margin-bottom:10px;
}

#logo {
	width:300px;
	float:left;
	height:95px;
	margin:2px 0 0 5px;
	margin-top:10px;
}

#menu {
	width:auto;
	height:25px;
	position:relative;
	top:45px;
	color:#eee;
}

#slider {
	height:500px;
	width:625px;
	margin-top:10px;
	float:left;
}

#localizacion {
	width:350px;
	float:left;
	height:130px;
}

#contacto {
	display:inline-block;
}

#textoFooter {
	height:100px;
	text-align:center;
	font-size:.8em;
	margin-top:40px;
}

.tituloAbajo {
	font-size:25px;
}

.dobleLinea {
	position:relative;
	top:-8px;
}

.tituloDosLineas {
	position:relative;
	top:-10px;
}

.bannerTexto {
	height:40px;
	background-color:black;
	position:relative;
	top:-44px;
	opacity:0.7;
	padding-left:4px;
	border-bottom:solid 1px #444;
	border-top:solid 1px #666;
	-moz-box-shadow:0 5px 15px #111;
	-webkit-box-shadow:0 5px 15px #111;
	box-shadow:0 5px 15px #111;
}

.tituloBanner {
	font-size:1.2em;
	color:#eee;
	font-size:bolder;
}

.subBannerTexto {
	font-size:.9em;
}

#divLogin {
	display:block;
	margin:40px auto 0;
	text-align:center;
	width:870px;
}

#usuario,#password,#email {
	height:80px;
	background-color:#444;
	color:#ddd;
	width:536px;
	font-size:4.3em;
	text-align:center;
	border:solid 2px #aaa;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
	box-shadow:inset 0 3px 10px #000;
	text-shadow:0 -1px 0 #000;
	margin:12px;
	-moz-border-radius:13px;
	border-radius:13px;
	-webkit-border-radius:13px;
}

#usuario:hover,#password:hover {
	border:solid 2px #eee;
}

#usuario:focus,#password:focus {
	color:#fff;
	border:solid 2px #fff;
}

#btnAcceder {
	text-shadow:0 -1px 0 #000;
	margin-top:40px;
	vertical-align:bottom;
	width:243px;
	height:54px;
	background-color:#444;
	border:solid 2px #aaa;
	color:#ddd;
	font-size:2em;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
	box-shadow:inset 0 3px 10px #000;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
}

#btnAcceder:hover {
	cursor:pointer;
	color:#fff;
	border:solid 2px #eee;
	-moz-box-shadow:inset 0 3px 10px #111;
	-webkit-box-shadow:inset 0 3px 10px #111;
	box-shadow:inset 0 3px 10px #111;
}

#btnAcceder:active {
	position:relative;
	top:1px;
}

#otrosEnlaces {
	font-size:.8em;
	margin-top:30px;
	margin-right:90px;
	text-align:center;
	margin-right:0;
	width:880px;
}

#divOlvido{
font-size:0.8em;
color: #bbb;
margin-top:15px;
}

#divOlvido a:hover{
	
}